Grupo 3 2019 - Feature #688

4.2 Verificacion remota desde la Interfaz grafica
08/27/2019 10:25 AM - José Diaz

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/15/2019
10/30/2019
100%

0.00 hour
0.00 hour

Description

verificar estabilidad, en cada accion hecha por el robot, ademas de ver cada movimiento detenidamente.

History

#1 - 09/10/2019 10:59 AM - Felix Calle

- Subject changed from 4.2 verificacién de la estabilidad to 4.2 Verificacion remota desde la Interfaz grafica

- Due date changed from 10/22/2019 to 11/05/2019
- Start date changed from 10/17/2019 to 10/15/2019

#2 - 09/10/2019 11:04 AM - Felix Calle
- Due date changed from 11/05/2019 to 10/30/2019

#3 - 12/16/2019 11:13 PM - José Diaz
- % Done changed from 0 to 100

04/16/2025

1/1



http://www.tcpdf.org

